.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.212023px;}
.ls1c{letter-spacing:-0.128256px;}
.ls22{letter-spacing:-0.096192px;}
.ls1a{letter-spacing:-0.067735px;}
.ls12{letter-spacing:-0.064128px;}
.ls1d{letter-spacing:-0.060120px;}
.ls1f{letter-spacing:-0.048497px;}
.ls15{letter-spacing:-0.044088px;}
.ls14{letter-spacing:-0.040481px;}
.ls1b{letter-spacing:-0.036072px;}
.ls1e{letter-spacing:-0.031663px;}
.lse{letter-spacing:-0.028056px;}
.ls24{letter-spacing:-0.024048px;}
.lsc{letter-spacing:-0.024000px;}
.ls19{letter-spacing:-0.020040px;}
.ls2{letter-spacing:-0.019200px;}
.lsf{letter-spacing:-0.016032px;}
.ls3{letter-spacing:-0.014880px;}
.ls16{letter-spacing:-0.012425px;}
.ls1{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.008016px;}
.ls13{letter-spacing:-0.005280px;}
.lsb{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004409px;}
.ls8{letter-spacing:0.008016px;}
.ls4{letter-spacing:0.012425px;}
.ls6{letter-spacing:0.016032px;}
.ls7{letter-spacing:0.020040px;}
.ls5{letter-spacing:0.024048px;}
.ls18{letter-spacing:0.028056px;}
.lsa{letter-spacing:0.031663px;}
.ls25{letter-spacing:0.040481px;}
.lsd{letter-spacing:0.044088px;}
.ls20{letter-spacing:0.048497px;}
.ls21{letter-spacing:0.064128px;}
.ls23{letter-spacing:0.096192px;}
.ls11{letter-spacing:7.999200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.356712px;}
.ws17{word-spacing:-0.320640px;}
.ws19{word-spacing:-0.128256px;}
.ws14{word-spacing:-0.116232px;}
.ws2f{word-spacing:-0.112625px;}
.ws13{word-spacing:-0.108216px;}
.ws1a{word-spacing:-0.100200px;}
.ws16{word-spacing:-0.096192px;}
.ws12{word-spacing:-0.092184px;}
.ws18{word-spacing:-0.088176px;}
.ws2b{word-spacing:-0.080160px;}
.ws27{word-spacing:-0.076553px;}
.ws15{word-spacing:-0.067735px;}
.ws2a{word-spacing:-0.060120px;}
.ws31{word-spacing:-0.036072px;}
.ws1b{word-spacing:-0.031663px;}
.ws29{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.115200px;}
.ws4{word-spacing:0.120000px;}
.ws2{word-spacing:0.124320px;}
.wsa{word-spacing:0.128256px;}
.wsc{word-spacing:2.296584px;}
.wsf{word-spacing:4.460904px;}
.ws11{word-spacing:4.700983px;}
.wsd{word-spacing:6.127831px;}
.wse{word-spacing:6.144665px;}
.ws8{word-spacing:10.208376px;}
.ws7{word-spacing:10.224408px;}
.ws1{word-spacing:10.752000px;}
.ws30{word-spacing:12.906161px;}
.ws10{word-spacing:13.074096px;}
.ws2e{word-spacing:15.154248px;}
.ws9{word-spacing:17.651232px;}
.ws5{word-spacing:21.731777px;}
.ws6{word-spacing:33.478824px;}
.ws4b{word-spacing:56.051880px;}
.ws4d{word-spacing:58.184537px;}
.ws4e{word-spacing:58.236240px;}
.ws42{word-spacing:67.342817px;}
.ws47{word-spacing:68.264256px;}
.ws4a{word-spacing:68.276681px;}
.ws44{word-spacing:68.303935px;}
.ws43{word-spacing:70.709537px;}
.ws49{word-spacing:70.725168px;}
.ws46{word-spacing:70.728775px;}
.ws4c{word-spacing:70.733184px;}
.ws4f{word-spacing:70.736791px;}
.ws3e{word-spacing:75.038177px;}
.ws37{word-spacing:80.505089px;}
.ws40{word-spacing:81.983640px;}
.ws3b{word-spacing:85.811681px;}
.ws3d{word-spacing:85.819296px;}
.ws39{word-spacing:88.244537px;}
.ws36{word-spacing:88.248144px;}
.ws3a{word-spacing:88.701048px;}
.ws41{word-spacing:88.709064px;}
.ws35{word-spacing:95.422464px;}
.ws48{word-spacing:96.600816px;}
.ws50{word-spacing:96.604423px;}
.ws45{word-spacing:96.613241px;}
.ws51{word-spacing:96.632880px;}
.ws53{word-spacing:106.436047px;}
.ws3f{word-spacing:107.662896px;}
.ws38{word-spacing:107.666503px;}
.ws3c{word-spacing:108.865296px;}
.ws52{word-spacing:108.893352px;}
.ws22{word-spacing:129.967817px;}
.ws23{word-spacing:130.917312px;}
.ws1f{word-spacing:130.925328px;}
.ws1e{word-spacing:132.151776px;}
.ws20{word-spacing:132.159391px;}
.ws1c{word-spacing:132.187848px;}
.ws26{word-spacing:132.207888px;}
.ws21{word-spacing:133.350168px;}
.ws1d{word-spacing:133.819505px;}
.ws25{word-spacing:135.474408px;}
.ws24{word-spacing:140.071584px;}
.ws28{word-spacing:161.173704px;}
.ws2d{word-spacing:209.878920px;}
.ws33{word-spacing:322.495704px;}
.ws32{word-spacing:324.395496px;}
.ws2c{word-spacing:326.828352px;}
.ws34{word-spacing:344.271168px;}
._1f{margin-left:-344.398421px;}
._17{margin-left:-326.879896px;}
._1d{margin-left:-324.476938px;}
._18{margin-left:-210.623539px;}
._10{margin-left:-161.784632px;}
._11{margin-left:-152.985360px;}
._4{margin-left:-84.793213px;}
._47{margin-left:-82.083840px;}
._53{margin-left:-53.520006px;}
._2e{margin-left:-49.676289px;}
._2f{margin-left:-48.467298px;}
._3f{margin-left:-46.776045px;}
._5f{margin-left:-45.583605px;}
._3e{margin-left:-42.716419px;}
._3c{margin-left:-41.518736px;}
._27{margin-left:-39.358544px;}
._37{margin-left:-38.160661px;}
._54{margin-left:-36.402021px;}
._30{margin-left:-35.037108px;}
._39{margin-left:-32.885280px;}
._22{margin-left:-31.679264px;}
._34{margin-left:-29.768710px;}
._61{margin-left:-28.319703px;}
._20{margin-left:-26.877608px;}
._3d{margin-left:-25.196294px;}
._3b{margin-left:-23.745930px;}
._26{margin-left:-21.839624px;}
._36{margin-left:-20.404452px;}
._28{margin-left:-18.241720px;}
._31{margin-left:-16.716819px;}
._5a{margin-left:-15.157681px;}
._25{margin-left:-13.438784px;}
._2c{margin-left:-11.268524px;}
._40{margin-left:-9.181765px;}
._29{margin-left:-8.006864px;}
._24{margin-left:-6.477000px;}
._2b{margin-left:-4.562143px;}
._33{margin-left:-3.123394px;}
._0{margin-left:-1.061760px;}
._1a{width:1.042080px;}
._38{width:2.175046px;}
._45{width:3.604011px;}
._4e{width:5.277908px;}
._2d{width:6.480429px;}
._2{width:8.318504px;}
._3{width:9.397374px;}
._57{width:11.546074px;}
._59{width:13.198551px;}
._49{width:15.116202px;}
._4c{width:16.315207px;}
._43{width:17.997711px;}
._4d{width:19.800446px;}
._21{width:21.603096px;}
._5d{width:23.804053px;}
._2a{width:27.117709px;}
._51{width:28.320745px;}
._58{width:31.925654px;}
._42{width:33.840098px;}
._4a{width:36.235144px;}
._4f{width:38.160490px;}
._66{width:40.408818px;}
._1{width:43.494904px;}
._46{width:45.390744px;}
._48{width:47.282560px;}
._63{width:49.218696px;}
._64{width:55.921044px;}
._65{width:58.599170px;}
._62{width:59.799760px;}
._e{width:61.953549px;}
._55{width:68.586914px;}
._52{width:70.273386px;}
._56{width:74.453718px;}
._5c{width:75.501315px;}
._4b{width:77.303699px;}
._41{width:80.664565px;}
._3a{width:83.544153px;}
._44{width:85.238263px;}
._60{width:86.492012px;}
._5e{width:88.160360px;}
._5b{width:89.229594px;}
._23{width:90.268280px;}
._35{width:94.343974px;}
._32{width:96.768800px;}
._7{width:101.522920px;}
._8{width:102.722344px;}
._50{width:104.208732px;}
._5{width:114.411204px;}
._9{width:123.840490px;}
._6{width:131.416512px;}
._b{width:136.080456px;}
._12{width:138.796127px;}
._c{width:149.282176px;}
._a{width:159.361438px;}
._14{width:166.366623px;}
._13{width:171.361014px;}
._f{width:191.797873px;}
._15{width:202.320232px;}
._1c{width:227.936632px;}
._d{width:257.521826px;}
._1b{width:295.681825px;}
._16{width:309.121880px;}
._19{width:317.761805px;}
._1e{width:320.159328px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:36.000000px;}
.fs4{font-size:38.039960px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.ybc{bottom:75.635649px;}
.y80{bottom:77.416605px;}
.y2a{bottom:77.416630px;}
.ybb{bottom:81.447451px;}
.y29{bottom:83.228407px;}
.yba{bottom:99.192810px;}
.y0{bottom:100.754902px;}
.y4d{bottom:133.840625px;}
.y4c{bottom:161.958225px;}
.y4b{bottom:190.075810px;}
.y9d{bottom:207.134036px;}
.yb9{bottom:209.382729px;}
.y4a{bottom:218.193379px;}
.y9c{bottom:235.251605px;}
.yb8{bottom:240.499764px;}
.y49{bottom:246.310963px;}
.y9b{bottom:263.369190px;}
.yb7{bottom:272.460000px;}
.y48{bottom:274.428532px;}
.y9a{bottom:291.486759px;}
.y47{bottom:302.546117px;}
.yb6{bottom:304.514118px;}
.y99{bottom:319.604359px;}
.ye4{bottom:325.133725px;}
.y46{bottom:330.663686px;}
.y45{bottom:330.664279px;}
.yb5{bottom:336.568392px;}
.ye3{bottom:346.409568px;}
.y98{bottom:347.721928px;}
.y44{bottom:358.781864px;}
.ye2{bottom:365.904470px;}
.yb4{bottom:368.528768px;}
.y97{bottom:375.839512px;}
.ye1{bottom:384.649568px;}
.y43{bottom:386.899433px;}
.yb3{bottom:400.583073px;}
.ye0{bottom:403.394635px;}
.y96{bottom:403.957081px;}
.y42{bottom:415.017002px;}
.yb1{bottom:416.141317px;}
.ydf{bottom:422.139733px;}
.yb2{bottom:431.793474px;}
.y95{bottom:432.074666px;}
.yde{bottom:440.884831px;}
.y41{bottom:443.134586px;}
.ydd{bottom:459.629929px;}
.y94{bottom:460.192235px;}
.yb0{bottom:463.847592px;}
.y40{bottom:471.252186px;}
.ydc{bottom:478.374886px;}
.y93{bottom:488.309820px;}
.yaf{bottom:495.901740px;}
.ydb{bottom:497.119984px;}
.y3f{bottom:499.369755px;}
.yad{bottom:511.459969px;}
.yda{bottom:515.865082px;}
.y92{bottom:517.083514px;}
.yae{bottom:527.112141px;}
.y3e{bottom:527.487340px;}
.yd9{bottom:534.610180px;}
.y91{bottom:544.545395px;}
.yd8{bottom:553.355278px;}
.y3d{bottom:555.604909px;}
.yac{bottom:559.166259px;}
.yd7{bottom:572.100377px;}
.y90{bottom:572.662964px;}
.y5c{bottom:581.004501px;}
.y3c{bottom:583.722478px;}
.yd6{bottom:590.845475px;}
.yab{bottom:591.126635px;}
.y8f{bottom:600.780548px;}
.y5b{bottom:602.561255px;}
.yd5{bottom:609.590573px;}
.y3b{bottom:611.840062px;}
.yaa{bottom:623.180784px;}
.y5a{bottom:624.118008px;}
.yd4{bottom:628.335671px;}
.y8e{bottom:628.898117px;}
.y3a{bottom:639.957631px;}
.yd3{bottom:647.080769px;}
.y59{bottom:652.235655px;}
.ya9{bottom:655.234886px;}
.y8d{bottom:657.015702px;}
.yd2{bottom:665.825867px;}
.y39{bottom:668.637616px;}
.y57{bottom:682.321600px;}
.yd1{bottom:684.570965px;}
.ya8{bottom:687.195263px;}
.y8c{bottom:688.226259px;}
.y38{bottom:696.193863px;}
.yd0{bottom:703.316063px;}
.y8b{bottom:717.093725px;}
.y56{bottom:718.218197px;}
.ya7{bottom:719.249412px;}
.ycf{bottom:722.061161px;}
.y37{bottom:724.311432px;}
.y58{bottom:739.962761px;}
.yce{bottom:740.806399px;}
.y55{bottom:742.400045px;}
.y8a{bottom:745.961145px;}
.ya6{bottom:751.303514px;}
.y36{bottom:752.429016px;}
.ycd{bottom:759.551498px;}
.y53{bottom:766.860336px;}
.y54{bottom:774.453725px;}
.y89{bottom:774.922337px;}
.ycc{bottom:778.296596px;}
.y35{bottom:780.546585px;}
.ya5{bottom:783.263890px;}
.ycb{bottom:797.041694px;}
.y88{bottom:803.789898px;}
.y34{bottom:808.664154px;}
.y52{bottom:813.629856px;}
.ya3{bottom:815.318133px;}
.yca{bottom:815.786838px;}
.ya4{bottom:830.876439px;}
.y87{bottom:832.657224px;}
.yc9{bottom:834.531937px;}
.y33{bottom:836.781739px;}
.y51{bottom:841.935422px;}
.ya2{bottom:846.528596px;}
.yc8{bottom:853.276847px;}
.y86{bottom:861.618463px;}
.y32{bottom:864.899339px;}
.yc7{bottom:872.021945px;}
.ya1{bottom:878.582745px;}
.y85{bottom:890.485976px;}
.yc6{bottom:890.767043px;}
.y31{bottom:893.016908px;}
.y4f{bottom:903.888643px;}
.yc5{bottom:909.512141px;}
.ya0{bottom:910.636800px;}
.y84{bottom:919.353302px;}
.y30{bottom:921.134493px;}
.yc4{bottom:928.257239px;}
.y50{bottom:930.693836px;}
.y9f{bottom:942.597224px;}
.yc3{bottom:947.002337px;}
.y83{bottom:948.314447px;}
.y2f{bottom:949.252062px;}
.yc2{bottom:965.747435px;}
.y9e{bottom:974.651373px;}
.y82{bottom:977.182055px;}
.y2e{bottom:977.369646px;}
.yc1{bottom:984.492533px;}
.y2d{bottom:1005.487215px;}
.yc0{bottom:1005.580956px;}
.y81{bottom:1007.642839px;}
.ybf{bottom:1024.326054px;}
.y2c{bottom:1033.604784px;}
.y4e{bottom:1034.167028px;}
.ybe{bottom:1047.007560px;}
.y2b{bottom:1062.284675px;}
.ybd{bottom:1068.845475px;}
.y28{bottom:1091.808235px;}
.y27{bottom:1118.519969px;}
.y1{bottom:1119.363467px;}
.y5f{bottom:1119.363842px;}
.y4{bottom:1119.364029px;}
.y62{bottom:1119.364217px;}
.y65{bottom:1119.364592px;}
.y7{bottom:1119.364607px;}
.y68{bottom:1119.364967px;}
.ya{bottom:1119.365170px;}
.y6b{bottom:1119.365341px;}
.y6e{bottom:1119.365716px;}
.yd{bottom:1119.365748px;}
.y71{bottom:1119.366091px;}
.y10{bottom:1119.366326px;}
.y74{bottom:1119.366466px;}
.y77{bottom:1119.366841px;}
.y13{bottom:1119.366888px;}
.y7a{bottom:1119.367216px;}
.y16{bottom:1119.367466px;}
.y7d{bottom:1119.367591px;}
.y19{bottom:1119.368044px;}
.y1c{bottom:1119.368606px;}
.y1f{bottom:1119.369184px;}
.y22{bottom:1119.369747px;}
.y5e{bottom:1120.957175px;}
.y3{bottom:1120.957206px;}
.y61{bottom:1120.957550px;}
.y6{bottom:1120.957784px;}
.y64{bottom:1120.957925px;}
.y67{bottom:1120.958300px;}
.y9{bottom:1120.958347px;}
.y6a{bottom:1120.958675px;}
.yc{bottom:1120.958925px;}
.y6d{bottom:1120.959050px;}
.y70{bottom:1120.959425px;}
.yf{bottom:1120.959487px;}
.y73{bottom:1120.959799px;}
.y12{bottom:1120.960065px;}
.y76{bottom:1120.960174px;}
.y79{bottom:1120.960549px;}
.y15{bottom:1120.960643px;}
.y7c{bottom:1120.960924px;}
.y18{bottom:1120.961205px;}
.y7f{bottom:1120.961299px;}
.y1b{bottom:1120.961783px;}
.y1e{bottom:1120.962361px;}
.y21{bottom:1120.962924px;}
.y24{bottom:1120.963502px;}
.y25{bottom:1122.550196px;}
.y2{bottom:1122.550384px;}
.y5d{bottom:1122.550508px;}
.y60{bottom:1122.550883px;}
.y5{bottom:1122.550946px;}
.y63{bottom:1122.551258px;}
.y8{bottom:1122.551524px;}
.y66{bottom:1122.551633px;}
.y69{bottom:1122.552008px;}
.yb{bottom:1122.552102px;}
.y6c{bottom:1122.552383px;}
.ye{bottom:1122.552664px;}
.y6f{bottom:1122.552758px;}
.y72{bottom:1122.553133px;}
.y11{bottom:1122.553242px;}
.y75{bottom:1122.553508px;}
.y14{bottom:1122.553805px;}
.y78{bottom:1122.553883px;}
.y7b{bottom:1122.554258px;}
.y17{bottom:1122.554382px;}
.y7e{bottom:1122.554632px;}
.y1a{bottom:1122.554960px;}
.y1d{bottom:1122.555523px;}
.y20{bottom:1122.556101px;}
.y23{bottom:1122.556679px;}
.y26{bottom:1146.637616px;}
.h7{height:34.325120px;}
.h3{height:36.165937px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.ha{height:43.312500px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:998.176471px;}
.h9{height:999.738562px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x28{left:44.332157px;}
.x2a{left:55.391780px;}
.x2{left:57.640927px;}
.x3{left:59.234104px;}
.x1{left:60.827843px;}
.x2b{left:63.170980px;}
.x39{left:72.449804px;}
.x5{left:78.447720px;}
.x6{left:80.040881px;}
.x4{left:81.634636px;}
.x38{left:98.318039px;}
.x4f{left:101.129820px;}
.x8{left:109.657886px;}
.x9{left:111.251063px;}
.x7{left:112.844803px;}
.x3c{left:115.376078px;}
.x4e{left:117.156863px;}
.xb{left:130.464680px;}
.xc{left:132.057841px;}
.xa{left:133.651596px;}
.xe{left:151.365276px;}
.xf{left:152.958454px;}
.xd{left:154.552193px;}
.x11{left:172.172054px;}
.x12{left:173.765231px;}
.x10{left:175.358971px;}
.x3d{left:182.670980px;}
.x14{left:201.320557px;}
.x15{left:202.913718px;}
.x13{left:204.507473px;}
.x17{left:222.127334px;}
.x18{left:223.720511px;}
.x16{left:225.314251px;}
.x1a{left:243.027931px;}
.x1b{left:244.621108px;}
.x19{left:246.214848px;}
.x3e{left:247.247843px;}
.x1d{left:263.834724px;}
.x1e{left:265.427886px;}
.x1c{left:267.021641px;}
.x20{left:290.920954px;}
.x21{left:292.514131px;}
.x1f{left:294.107870px;}
.x3f{left:297.297239px;}
.x23{left:303.386022px;}
.x24{left:304.979199px;}
.x22{left:306.572954px;}
.x25{left:324.196455px;}
.x40{left:369.372141px;}
.x41{left:371.059200px;}
.x43{left:426.638431px;}
.x42{left:435.823529px;}
.x29{left:470.315103px;}
.x2c{left:488.497255px;}
.x44{left:498.713302px;}
.x45{left:500.400392px;}
.x3a{left:535.453725px;}
.x47{left:550.356094px;}
.x46{left:559.541192px;}
.x48{left:622.430965px;}
.x49{left:624.118008px;}
.x37{left:634.052926px;}
.x26{left:638.458039px;}
.x3b{left:649.986852px;}
.x34{left:667.700392px;}
.x27{left:675.010918px;}
.x4a{left:683.352533px;}
.x33{left:684.476411px;}
.x32{left:686.444881px;}
.x36{left:693.943654px;}
.x31{left:707.533725px;}
.x2f{left:737.995494px;}
.x30{left:745.775272px;}
.x4b{left:747.929443px;}
.x2e{left:760.864014px;}
.x4d{left:796.198055px;}
.x4c{left:805.383168px;}
.x2d{left:819.160816px;}
.x35{left:830.876502px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.180974pt;}
.ls1c{letter-spacing:-0.109474pt;}
.ls22{letter-spacing:-0.082105pt;}
.ls1a{letter-spacing:-0.057816pt;}
.ls12{letter-spacing:-0.054737pt;}
.ls1d{letter-spacing:-0.051316pt;}
.ls1f{letter-spacing:-0.041395pt;}
.ls15{letter-spacing:-0.037632pt;}
.ls14{letter-spacing:-0.034553pt;}
.ls1b{letter-spacing:-0.030789pt;}
.ls1e{letter-spacing:-0.027026pt;}
.lse{letter-spacing:-0.023947pt;}
.ls24{letter-spacing:-0.020526pt;}
.lsc{letter-spacing:-0.020485pt;}
.ls19{letter-spacing:-0.017105pt;}
.ls2{letter-spacing:-0.016388pt;}
.lsf{letter-spacing:-0.013684pt;}
.ls3{letter-spacing:-0.012701pt;}
.ls16{letter-spacing:-0.010605pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls10{letter-spacing:-0.006842pt;}
.ls13{letter-spacing:-0.004507pt;}
.lsb{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003763pt;}
.ls8{letter-spacing:0.006842pt;}
.ls4{letter-spacing:0.010605pt;}
.ls6{letter-spacing:0.013684pt;}
.ls7{letter-spacing:0.017105pt;}
.ls5{letter-spacing:0.020526pt;}
.ls18{letter-spacing:0.023947pt;}
.lsa{letter-spacing:0.027026pt;}
.ls25{letter-spacing:0.034553pt;}
.lsd{letter-spacing:0.037632pt;}
.ls20{letter-spacing:0.041395pt;}
.ls21{letter-spacing:0.054737pt;}
.ls23{letter-spacing:0.082105pt;}
.ls11{letter-spacing:6.827769pt;}
.wsb{word-spacing:-0.304474pt;}
.ws17{word-spacing:-0.273684pt;}
.ws19{word-spacing:-0.109474pt;}
.ws14{word-spacing:-0.099211pt;}
.ws2f{word-spacing:-0.096132pt;}
.ws13{word-spacing:-0.092368pt;}
.ws1a{word-spacing:-0.085526pt;}
.ws16{word-spacing:-0.082105pt;}
.ws12{word-spacing:-0.078684pt;}
.ws18{word-spacing:-0.075263pt;}
.ws2b{word-spacing:-0.068421pt;}
.ws27{word-spacing:-0.065342pt;}
.ws15{word-spacing:-0.057816pt;}
.ws2a{word-spacing:-0.051316pt;}
.ws31{word-spacing:-0.030789pt;}
.ws1b{word-spacing:-0.027026pt;}
.ws29{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.098330pt;}
.ws4{word-spacing:0.102427pt;}
.ws2{word-spacing:0.106114pt;}
.wsa{word-spacing:0.109474pt;}
.wsc{word-spacing:1.960264pt;}
.wsf{word-spacing:3.807634pt;}
.ws11{word-spacing:4.012555pt;}
.wsd{word-spacing:5.230450pt;}
.wse{word-spacing:5.244818pt;}
.ws8{word-spacing:8.713426pt;}
.ws7{word-spacing:8.727110pt;}
.ws1{word-spacing:9.177439pt;}
.ws30{word-spacing:11.016137pt;}
.ws10{word-spacing:11.159479pt;}
.ws2e{word-spacing:12.935007pt;}
.ws9{word-spacing:15.066324pt;}
.ws5{word-spacing:18.549299pt;}
.ws6{word-spacing:28.576067pt;}
.ws4b{word-spacing:47.843446pt;}
.ws4d{word-spacing:49.663789pt;}
.ws4e{word-spacing:49.707920pt;}
.ws42{word-spacing:57.480898pt;}
.ws47{word-spacing:58.267398pt;}
.ws4a{word-spacing:58.278004pt;}
.ws44{word-spacing:58.301267pt;}
.ws43{word-spacing:60.354584pt;}
.ws49{word-spacing:60.367926pt;}
.ws46{word-spacing:60.371005pt;}
.ws4c{word-spacing:60.374768pt;}
.ws4f{word-spacing:60.377847pt;}
.ws3e{word-spacing:64.049322pt;}
.ws37{word-spacing:68.715641pt;}
.ws40{word-spacing:69.977668pt;}
.ws3b{word-spacing:73.245117pt;}
.ws3d{word-spacing:73.251617pt;}
.ws39{word-spacing:75.321697pt;}
.ws36{word-spacing:75.324776pt;}
.ws3a{word-spacing:75.711355pt;}
.ws41{word-spacing:75.718197pt;}
.ws35{word-spacing:81.448463pt;}
.ws48{word-spacing:82.454253pt;}
.ws50{word-spacing:82.457332pt;}
.ws45{word-spacing:82.464858pt;}
.ws51{word-spacing:82.481621pt;}
.ws53{word-spacing:90.849178pt;}
.ws3f{word-spacing:91.896363pt;}
.ws38{word-spacing:91.899442pt;}
.ws3c{word-spacing:92.922679pt;}
.ws52{word-spacing:92.946627pt;}
.ws22{word-spacing:110.934873pt;}
.ws23{word-spacing:111.745321pt;}
.ws1f{word-spacing:111.752163pt;}
.ws1e{word-spacing:112.799005pt;}
.ws20{word-spacing:112.805505pt;}
.ws1c{word-spacing:112.829795pt;}
.ws26{word-spacing:112.846900pt;}
.ws21{word-spacing:113.821901pt;}
.ws1d{word-spacing:114.222506pt;}
.ws25{word-spacing:115.635060pt;}
.ws24{word-spacing:119.559009pt;}
.ws28{word-spacing:137.570860pt;}
.ws2d{word-spacing:179.143513pt;}
.ws33{word-spacing:275.268300pt;}
.ws32{word-spacing:276.889879pt;}
.ws2c{word-spacing:278.966459pt;}
.ws34{word-spacing:293.854888pt;}
._1f{margin-left:-293.963506pt;}
._17{margin-left:-279.010455pt;}
._1d{margin-left:-276.959394pt;}
._18{margin-left:-179.779088pt;}
._10{margin-left:-138.092322pt;}
._11{margin-left:-130.581646pt;}
._4{margin-left:-72.375797pt;}
._47{margin-left:-70.063194pt;}
._53{margin-left:-45.682348pt;}
._2e{margin-left:-42.401518pt;}
._2f{margin-left:-41.369576pt;}
._3f{margin-left:-39.925996pt;}
._5f{margin-left:-38.908182pt;}
._3e{margin-left:-36.460877pt;}
._3c{margin-left:-35.438586pt;}
._27{margin-left:-33.594740pt;}
._37{margin-left:-32.572280pt;}
._54{margin-left:-31.071181pt;}
._30{margin-left:-29.906151pt;}
._39{margin-left:-28.069444pt;}
._22{margin-left:-27.040041pt;}
._34{margin-left:-25.409275pt;}
._61{margin-left:-24.172466pt;}
._20{margin-left:-22.941557pt;}
._3d{margin-left:-21.506460pt;}
._3b{margin-left:-20.268493pt;}
._26{margin-left:-18.641353pt;}
._36{margin-left:-17.416352pt;}
._28{margin-left:-15.570338pt;}
._31{margin-left:-14.268749pt;}
._5a{margin-left:-12.937937pt;}
._25{margin-left:-11.470761pt;}
._2c{margin-left:-9.618322pt;}
._40{margin-left:-7.837155pt;}
._29{margin-left:-6.834311pt;}
._24{margin-left:-5.528485pt;}
._2b{margin-left:-3.894047pt;}
._33{margin-left:-2.665993pt;}
._0{margin-left:-0.906272pt;}
._1a{width:0.889474pt;}
._38{width:1.856524pt;}
._45{width:3.076227pt;}
._4e{width:4.504993pt;}
._2d{width:5.531412pt;}
._2{width:7.100313pt;}
._3{width:8.021190pt;}
._57{width:9.855227pt;}
._59{width:11.265709pt;}
._49{width:12.902532pt;}
._4c{width:13.925951pt;}
._43{width:15.362063pt;}
._4d{width:16.900799pt;}
._21{width:18.439463pt;}
._5d{width:20.318104pt;}
._2a{width:23.146496pt;}
._51{width:24.173355pt;}
._58{width:27.250349pt;}
._42{width:28.884435pt;}
._4a{width:30.928742pt;}
._4f{width:32.572133pt;}
._66{width:34.491209pt;}
._1{width:37.125357pt;}
._46{width:38.743564pt;}
._48{width:40.358336pt;}
._63{width:42.010937pt;}
._64{width:47.731770pt;}
._65{width:50.017701pt;}
._62{width:51.042473pt;}
._e{width:52.880853pt;}
._55{width:58.542805pt;}
._52{width:59.982305pt;}
._56{width:63.550454pt;}
._5c{width:64.444637pt;}
._4b{width:65.983074pt;}
._41{width:68.851762pt;}
._3a{width:71.309653pt;}
._44{width:72.755672pt;}
._60{width:73.825818pt;}
._5e{width:75.249847pt;}
._5b{width:76.162499pt;}
._23{width:77.049076pt;}
._35{width:80.527911pt;}
._32{width:82.597637pt;}
._7{width:86.655547pt;}
._8{width:87.679323pt;}
._50{width:88.948039pt;}
._5{width:97.656425pt;}
._9{width:105.704853pt;}
._6{width:112.171416pt;}
._b{width:116.152356pt;}
._12{width:118.470335pt;}
._c{width:127.420769pt;}
._a{width:136.023989pt;}
._14{width:142.003310pt;}
._13{width:146.266305pt;}
._f{width:163.710318pt;}
._15{width:172.691746pt;}
._1c{width:194.556790pt;}
._d{width:219.809425pt;}
._1b{width:252.381139pt;}
._16{width:263.852985pt;}
._19{width:271.227649pt;}
._1e{width:273.274071pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:32.469255pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.ybc{bottom:64.559298pt;}
.y80{bottom:66.079445pt;}
.y2a{bottom:66.079467pt;}
.ybb{bottom:69.520000pt;}
.y29{bottom:71.040147pt;}
.yba{bottom:84.666667pt;}
.y0{bottom:86.000000pt;}
.y4d{bottom:114.240533pt;}
.y4c{bottom:138.240493pt;}
.y4b{bottom:162.240440pt;}
.y9d{bottom:176.800600pt;}
.yb9{bottom:178.719987pt;}
.y4a{bottom:186.240373pt;}
.y9c{bottom:200.800533pt;}
.yb8{bottom:205.280133pt;}
.y49{bottom:210.240320pt;}
.y9b{bottom:224.800480pt;}
.yb7{bottom:232.560000pt;}
.y48{bottom:234.240253pt;}
.y9a{bottom:248.800413pt;}
.y47{bottom:258.240200pt;}
.yb6{bottom:259.920000pt;}
.y99{bottom:272.800373pt;}
.ye4{bottom:277.520000pt;}
.y46{bottom:282.240133pt;}
.y45{bottom:282.240640pt;}
.yb5{bottom:287.280133pt;}
.ye3{bottom:295.680133pt;}
.y98{bottom:296.800307pt;}
.y44{bottom:306.240587pt;}
.ye2{bottom:312.320133pt;}
.yb4{bottom:314.560120pt;}
.y97{bottom:320.800253pt;}
.ye1{bottom:328.320133pt;}
.y43{bottom:330.240520pt;}
.yb3{bottom:341.920280pt;}
.ye0{bottom:344.320107pt;}
.y96{bottom:344.800187pt;}
.y42{bottom:354.240453pt;}
.yb1{bottom:355.200120pt;}
.ydf{bottom:360.320107pt;}
.yb2{bottom:368.560120pt;}
.y95{bottom:368.800133pt;}
.yde{bottom:376.320107pt;}
.y41{bottom:378.240400pt;}
.ydd{bottom:392.320107pt;}
.y94{bottom:392.800067pt;}
.yb0{bottom:395.920120pt;}
.y40{bottom:402.240360pt;}
.ydc{bottom:408.319987pt;}
.y93{bottom:416.800013pt;}
.yaf{bottom:423.280147pt;}
.ydb{bottom:424.319987pt;}
.y3f{bottom:426.240293pt;}
.yad{bottom:436.559973pt;}
.yda{bottom:440.319987pt;}
.y92{bottom:441.359987pt;}
.yae{bottom:449.919987pt;}
.y3e{bottom:450.240240pt;}
.yd9{bottom:456.319987pt;}
.y91{bottom:464.800253pt;}
.yd8{bottom:472.319987pt;}
.y3d{bottom:474.240173pt;}
.yac{bottom:477.279987pt;}
.yd7{bottom:488.319987pt;}
.y90{bottom:488.800187pt;}
.y5c{bottom:495.920160pt;}
.y3c{bottom:498.240107pt;}
.yd6{bottom:504.319987pt;}
.yab{bottom:504.559973pt;}
.y8f{bottom:512.800133pt;}
.y5b{bottom:514.320067pt;}
.yd5{bottom:520.319987pt;}
.y3b{bottom:522.240053pt;}
.yaa{bottom:531.920000pt;}
.y5a{bottom:532.719973pt;}
.yd4{bottom:536.319987pt;}
.y8e{bottom:536.800067pt;}
.y3a{bottom:546.239987pt;}
.yd3{bottom:552.319987pt;}
.y59{bottom:556.719973pt;}
.ya9{bottom:559.279987pt;}
.y8d{bottom:560.800013pt;}
.yd2{bottom:568.319987pt;}
.y39{bottom:570.719973pt;}
.y57{bottom:582.400027pt;}
.yd1{bottom:584.319987pt;}
.ya8{bottom:586.559973pt;}
.y8c{bottom:587.439987pt;}
.y38{bottom:594.240787pt;}
.yd0{bottom:600.319987pt;}
.y8b{bottom:612.080000pt;}
.y56{bottom:613.039800pt;}
.ya7{bottom:613.920000pt;}
.ycf{bottom:616.319987pt;}
.y37{bottom:618.240720pt;}
.y58{bottom:631.600013pt;}
.yce{bottom:632.320107pt;}
.y55{bottom:633.680373pt;}
.y8a{bottom:636.719973pt;}
.ya6{bottom:641.279987pt;}
.y36{bottom:642.240667pt;}
.ycd{bottom:648.320107pt;}
.y53{bottom:654.558613pt;}
.y54{bottom:661.040000pt;}
.y89{bottom:661.439987pt;}
.ycc{bottom:664.320107pt;}
.y35{bottom:666.240600pt;}
.ya5{bottom:668.559973pt;}
.ycb{bottom:680.320107pt;}
.y88{bottom:686.080080pt;}
.y34{bottom:690.240533pt;}
.y52{bottom:694.479040pt;}
.ya3{bottom:695.920080pt;}
.yca{bottom:696.320147pt;}
.ya4{bottom:709.199973pt;}
.y87{bottom:710.719973pt;}
.yc9{bottom:712.320147pt;}
.y33{bottom:714.240480pt;}
.y51{bottom:718.639440pt;}
.ya2{bottom:722.559973pt;}
.yc8{bottom:728.319987pt;}
.y86{bottom:735.440027pt;}
.y32{bottom:738.240440pt;}
.yc7{bottom:744.319987pt;}
.ya1{bottom:749.920000pt;}
.y85{bottom:760.080080pt;}
.yc6{bottom:760.319987pt;}
.y31{bottom:762.240373pt;}
.y4f{bottom:771.520013pt;}
.yc5{bottom:776.319987pt;}
.ya0{bottom:777.279947pt;}
.y84{bottom:784.719973pt;}
.y30{bottom:786.240320pt;}
.yc4{bottom:792.319987pt;}
.y50{bottom:794.399760pt;}
.y9f{bottom:804.559973pt;}
.yc3{bottom:808.319987pt;}
.y83{bottom:809.439947pt;}
.y2f{bottom:810.240253pt;}
.yc2{bottom:824.319987pt;}
.y9e{bottom:831.920000pt;}
.y82{bottom:834.080080pt;}
.y2e{bottom:834.240200pt;}
.yc1{bottom:840.319987pt;}
.y2d{bottom:858.240133pt;}
.yc0{bottom:858.320147pt;}
.y81{bottom:860.080080pt;}
.ybf{bottom:874.320147pt;}
.y2c{bottom:882.240067pt;}
.y4e{bottom:882.719973pt;}
.ybe{bottom:893.680093pt;}
.y2b{bottom:906.719973pt;}
.ybd{bottom:912.319987pt;}
.y28{bottom:931.920000pt;}
.y27{bottom:954.719973pt;}
.y1{bottom:955.439947pt;}
.y5f{bottom:955.440267pt;}
.y4{bottom:955.440427pt;}
.y62{bottom:955.440587pt;}
.y65{bottom:955.440907pt;}
.y7{bottom:955.440920pt;}
.y68{bottom:955.441227pt;}
.ya{bottom:955.441400pt;}
.y6b{bottom:955.441547pt;}
.y6e{bottom:955.441867pt;}
.yd{bottom:955.441893pt;}
.y71{bottom:955.442187pt;}
.y10{bottom:955.442387pt;}
.y74{bottom:955.442507pt;}
.y77{bottom:955.442827pt;}
.y13{bottom:955.442867pt;}
.y7a{bottom:955.443147pt;}
.y16{bottom:955.443360pt;}
.y7d{bottom:955.443467pt;}
.y19{bottom:955.443853pt;}
.y1c{bottom:955.444333pt;}
.y1f{bottom:955.444827pt;}
.y22{bottom:955.445307pt;}
.y5e{bottom:956.800267pt;}
.y3{bottom:956.800293pt;}
.y61{bottom:956.800587pt;}
.y6{bottom:956.800787pt;}
.y64{bottom:956.800907pt;}
.y67{bottom:956.801227pt;}
.y9{bottom:956.801267pt;}
.y6a{bottom:956.801547pt;}
.yc{bottom:956.801760pt;}
.y6d{bottom:956.801867pt;}
.y70{bottom:956.802187pt;}
.yf{bottom:956.802240pt;}
.y73{bottom:956.802507pt;}
.y12{bottom:956.802733pt;}
.y76{bottom:956.802827pt;}
.y79{bottom:956.803147pt;}
.y15{bottom:956.803227pt;}
.y7c{bottom:956.803467pt;}
.y18{bottom:956.803707pt;}
.y7f{bottom:956.803787pt;}
.y1b{bottom:956.804200pt;}
.y1e{bottom:956.804693pt;}
.y21{bottom:956.805173pt;}
.y24{bottom:956.805667pt;}
.y25{bottom:958.160000pt;}
.y2{bottom:958.160160pt;}
.y5d{bottom:958.160267pt;}
.y60{bottom:958.160587pt;}
.y5{bottom:958.160640pt;}
.y63{bottom:958.160907pt;}
.y8{bottom:958.161133pt;}
.y66{bottom:958.161227pt;}
.y69{bottom:958.161547pt;}
.yb{bottom:958.161627pt;}
.y6c{bottom:958.161867pt;}
.ye{bottom:958.162107pt;}
.y6f{bottom:958.162187pt;}
.y72{bottom:958.162507pt;}
.y11{bottom:958.162600pt;}
.y75{bottom:958.162827pt;}
.y14{bottom:958.163080pt;}
.y78{bottom:958.163147pt;}
.y7b{bottom:958.163467pt;}
.y17{bottom:958.163573pt;}
.y7e{bottom:958.163787pt;}
.y1a{bottom:958.164067pt;}
.y1d{bottom:958.164547pt;}
.y20{bottom:958.165040pt;}
.y23{bottom:958.165533pt;}
.y26{bottom:978.719973pt;}
.h7{height:29.298429pt;}
.h3{height:30.869671pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.ha{height:36.969665pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:852.000000pt;}
.h9{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x28{left:37.840000pt;}
.x2a{left:47.280013pt;}
.x2{left:49.199787pt;}
.x3{left:50.559653pt;}
.x1{left:51.920000pt;}
.x2b{left:53.920000pt;}
.x39{left:61.840000pt;}
.x5{left:66.959560pt;}
.x6{left:68.319413pt;}
.x4{left:69.679773pt;}
.x38{left:83.920000pt;}
.x4f{left:86.320013pt;}
.x8{left:93.599200pt;}
.x9{left:94.959067pt;}
.x7{left:96.319413pt;}
.x3c{left:98.480000pt;}
.x4e{left:100.000000pt;}
.xb{left:111.358973pt;}
.xc{left:112.718827pt;}
.xa{left:114.079187pt;}
.xe{left:129.198813pt;}
.xf{left:130.558680pt;}
.xd{left:131.919027pt;}
.x11{left:146.958573pt;}
.x12{left:148.318440pt;}
.x10{left:149.678787pt;}
.x3d{left:155.920000pt;}
.x14{left:171.838467pt;}
.x15{left:173.198320pt;}
.x13{left:174.558680pt;}
.x17{left:189.598227pt;}
.x18{left:190.958093pt;}
.x16{left:192.318440pt;}
.x1a{left:207.438067pt;}
.x1b{left:208.797933pt;}
.x19{left:210.158280pt;}
.x3e{left:211.040000pt;}
.x1d{left:225.197840pt;}
.x1e{left:226.557693pt;}
.x1c{left:227.918053pt;}
.x20{left:248.317467pt;}
.x21{left:249.677333pt;}
.x1f{left:251.037680pt;}
.x3f{left:253.759987pt;}
.x23{left:258.957107pt;}
.x24{left:260.316973pt;}
.x22{left:261.677333pt;}
.x25{left:276.719987pt;}
.x40{left:315.279987pt;}
.x41{left:316.719987pt;}
.x43{left:364.160000pt;}
.x42{left:372.000000pt;}
.x29{left:401.440507pt;}
.x2c{left:416.960000pt;}
.x44{left:425.679973pt;}
.x45{left:427.120000pt;}
.x3a{left:457.040000pt;}
.x47{left:469.760013pt;}
.x46{left:477.600013pt;}
.x48{left:531.279987pt;}
.x49{left:532.719973pt;}
.x37{left:541.199987pt;}
.x26{left:544.960000pt;}
.x3b{left:554.800493pt;}
.x34{left:569.920000pt;}
.x27{left:576.159947pt;}
.x4a{left:583.279987pt;}
.x33{left:584.239280pt;}
.x32{left:585.919480pt;}
.x36{left:592.320107pt;}
.x31{left:603.920000pt;}
.x2f{left:629.920840pt;}
.x30{left:636.561320pt;}
.x4b{left:638.400027pt;}
.x2e{left:649.440413pt;}
.x4d{left:679.600013pt;}
.x4c{left:687.440027pt;}
.x2d{left:699.200027pt;}
.x35{left:709.200027pt;}
}
